.sonny_progressbar {
	.bar-container {
		position: relative;
		height: 4px;
	}
	p {
		display: none
	}
}
.sonny_progressbar .bar-container.shadow {
	box-shadow: 0px 5px 7px -3px rgba(0,0,0,.5);
}
.sonny_progressbar .backgroundBar {
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
}
.sonny_progressbar .bar {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
}
.sonny_progressbar .targetBar {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	animation: Animation 1.25s infinite ease-in-out;
}
.sonny_progressbar .bar-container.border .bar, .sonny_progressbar .bar-container.border .targetBar, .sonny_progressbar .bar-container.border .backgroundBar {
	border-bottom: 3px solid rgba(0,0,0,.2);
}
.sonny_progressbar .progress-percent {
	position: absolute;
	right: 15px;
}

@keyframes Animation {
  0%   { opacity:.4; }
  50%   { opacity:1; }
  100% { opacity:.4; }
}
@-moz-keyframes Animation{
  0%   { opacity:.4; }
  50%   { opacity:1; }
  100% { opacity:.4; }
}
@-webkit-keyframes Animation{
  0%   { opacity:.4; }
  50%   { opacity:1; }
  100% { opacity:.4; }
}
